Stream EstateStream Estate
Event Notifications

Get an event notification

Get an event notification

GET
/event-notifications/{id}
X-API-KEY<token>

Value for the X-API-KEY header parameter.

In: header

Path Parameters

id*string

EventNotification identifier

Response Body

curl -X GET "https://example.com/event-notifications/3fa85f64-5717-4562-b3fc-2c963f66afa6"
{  "channel": "WEBHOOK",  "destinationAddress": "https://your-server.com/webhooks/stream",  "status": "DELIVERED",  "attemptNumber": 1,  "deliveredAt": "2026-06-03T14:32:10+00:00",  "lastErrorMessage": "Connection timed out after 5000ms",  "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",  "createdAt": "2026-01-15T10:30:00+00:00",  "updatedAt": "2026-05-20T14:45:00+00:00"}
Version 0.14.289Last updated